{
  name: "Electirizer",
  spritenum: 119,
  fling: {
  	basePower: 80,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (
  		move && (user.baseSpecies.num === 466) &&
  		(move.type === 'Fighting')
  	) {
  		return this.chainModify([4915, 4096]);
  	}
  },
  itemUser: ["Electivire"],
  num: 322,
  gen: 4,
}